@echo off
title XBMC
COLOR 1B
echo.
echo.
echo.
echo.
echo                                 Preparation XBMC
echo.
echo.
echo Preparation d'XBMC pour une integration dans Xcalibur.
echo.
echo ATTENTION !! Vous allez modifier l'archive ... 
echo.
echo.
pause
echo.
cd xbmc\media
ren splash_SVN.png 1.png
ren splash_original2.png 2.png
del splash*.*
ren 1.png splash.png
ren 2.png splash_original.png
cd ..
rd /s /q "scripts\T3CH Upgrader"
rd /s /q system\players\mplayer\codecs
rd /s /q web
echo.
echo Votre exemplaire est maintenant disponible.
echo.
echo Veuillez compresser le dossier XBMC en xbmc1.rar puis copier-le dans
echo le dossier linux\Installation\Applications avant de creer l'image Xiso.
echo.
echo.
pause